@0 = ~"¡Ah, Dorada Visión, aquí soy,
vuestra Esencia! ¡Os observo,
vuestro paso y aliento contemplo!
¿Estáis aquí para oscurecerlo?"~ 
@1 = ~"¡No podéis hacer nada, pues os veo,
hasta que clavéis la espina en mi ojo, yo veo!"~
